Loading...
Searching...
No Matches
OgrePCZSceneNode.h File Reference
`#include "OgrePCZPrerequisites.h"`
`#include "OgreSceneNode.h"`
`#include "OgreSceneManager.h"`

## Classes

class | Ogre::PCZSceneNode
| The PCZSceneNode is an extension used to store zone information and provide additional functionality for a given Ogre::SceneNode. More...

## Namespaces

namespace | Ogre

## Typedefs

typedef std::map< String, ZoneData * > | Ogre::ZoneDataMap